/* Ajuste para o menu fixo, para o conteúdo não ficar por baixo do cabeçalho */
main {
    padding-top: 56px; /* Altura do cabeçalho do Bootstrap */
}

.carousel-caption h1 {
  font-size:3rem;
  font-weight:700;
  text-align: center;
}

/* Altura total para dispositivos móveis */
@media (max-width: 767.98px) {
    .carousel, .carousel-inner, .carousel-item {
        height: 100vh; /* 100% da altura da viewport */
    }
}


/* rolling styles */
.roll {
  border: 1px solid;
  padding-block: 5px;
  margin: 20px auto;
  --s: 120px; /* size of the logo */
  --d: 18s; /* animation duration*/
  --n: 4; /* number of visible logos */
  
  display: flex;
  overflow: hidden;
}

img {
  width: var(--s);
  offset: shape(from calc(var(--s)/-2) 50%,hline by calc(sibling-count()*max(100%/var(--n),var(--s) + 10px)));
  animation: x var(--d) linear infinite calc(-1*sibling-index()*var(--d)/sibling-count());
}
@keyframes x { 
  to {offset-distance: 100%}
}

.first p::first-letter {
  webkit-initial-letter: 2 2 ;
  initial-letter:2 2;
  padding-right:0.5rem;
}

.links  {
	background:#F5F3F3;
	border-radius:12px;
	padding:30px;
	text-align:center;
	margin-bottom:50px;
}

.links img  {
	padding-bottom:30px;
}

.links h3  {
	padding-bottom:10px;
}

.links h4  {
	font-size:1rem;
	padding-bottom:14px;
}

body  {
	  background:url(img/bauducco.jpg) 0 0 no-repeat;
  background-attachment:fixed;
	
}